Subject: Ticket Assigned - Update status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 20:00:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update status hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00961562296926            04:15 PM, 12th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:15 PM, 12th Jan                     hi                    Hi           04:17 PM, 12th Jan                     hi                    I want to make return the order i just received but it still show process           04:17 PM, 12th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           04:18 PM, 12th Jan                     hi                    I request low rise and i receive boy short pack           04:18 PM, 12th Jan                     hi                    9523127257           04:19 PM, 12th Jan                   Mohad                   We can create a return request from our end           04:19 PM, 12th Jan                     hi                    Thanks           04:19 PM, 12th Jan                     hi                    Can they get the correct utem too ?           04:20 PM, 12th Jan                   Mohad                   What's the full name of the items you wish to return?           04:20 PM, 12th Jan                     hi                    Or i had to order it again           04:20 PM, 12th Jan                     hi                    Set of 5 assorted mid rise boyshort           04:20 PM, 12th Jan                     hi                    And i receive the normal boy short           04:21 PM, 12th Jan                     hi                    Aet of 5           04:21 PM, 12th Jan                     hi                    Set&           04:21 PM, 12th Jan                   Mohad                   How many items in total you want to return?           04:21 PM, 12th Jan                     hi                    1 item  (set of 5)           04:22 PM, 12th Jan                   Mohad                   Please stay on hold, I'm checking.           04:22 PM, 12th Jan                     hi                             04:22 PM, 12th Jan                   Mohad                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           04:23 PM, 12th Jan                   Mohad                   We will create a return request once the order status is updated           04:24 PM, 12th Jan                     hi                    Thanks           04:24 PM, 12th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756632